package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_DATASYSTEMUSER"
)
public class TCoreDatasystemuser extends TInitEntity {
   private String userid;
   private String datasystemid;
   private Date createtime;

   public String getUserid() {
      return this.userid;
   }

   public void setUserid(String userid) {
      this.userid = userid;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }
}
